:root {
	--main: #FF9344;
	--light: #FFE3B9;
	--lightgray: #D9D9D9;
	--white: #fff;
	--dark: #1F1F1F;
	--border-radius: 50rem;
	--menu-borderbottom: 2px solid var(--main);
	--container-width: 1680px;
	--container-padding-x: 20px;
	--transition-duration: 0.2s;
	--swiper-pagination-bullet-size: 18px;
	--swiper-navigation-color: var(--main);
	font-size: 20px;
	}
html{
    box-sizing: border-box;
}
body {
	padding: 0;
	margin: 0;
	font-family: 'Cagliostro', sans-serif;
	color: var(--light);
	font-size: 1.2rem;
	line-height: 1.8;
	background: var(--dark);
}

*, *::after, *::before {
	box-sizing: border-box;
}

img {
	max-width: 100%;
	height: auto;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
    font-family: "Present Anthem", "Allura", serif;
    font-weight: normal;
    color: var(--white);
}

h1 {
	font-size: 50px;
	margin-bottom: 58px;
}

h2 {
	font-size: 46px;
	padding-left: 5rem;
	margin-bottom: 40px;
}

h3 {
	font-size: 32px;
	margin-bottom: 28px;
}

a {
	text-decoration: none;
	color: var(--lightgray);
}

a:hover, a:focus, a:active {
    color: var(--main);
}

a,
button,
input,
textarea,
svg * {
	transition-duration: var(--transition-duration);
}

section {
	padding-top: 50px;
	padding-bottom: 50px;	
}

p {
	margin: 0;
}

ul, li {
	display: block;
	padding: 0;
	margin: 0;
}
.container {
    max-width: calc(var(--container-width) + var(--container-padding-x) * 2);
    margin-inline: auto;
	padding-inline: var(--container-padding-x);
}

.header {
	background: url("../img/baby.png") no-repeat,
			linear-gradient(270deg, #0d0d0dff 0%, #1f1f1fff 100%);
	background-position: right bottom;
	background-size: contain;
	padding: 20px 50px 322px 50px;
	max-height: 100vh;
	min-height: 800px;
}
.header-s {
	background: linear-gradient(270deg, #0d0d0dff 0%, #1f1f1fff 100%);
	background-position: right bottom;
	background-size: contain;
	padding: 20px 50px 20px 50px;
	min-height: 150px;
}
header a, footer a {
    color: var(--white);
}
header a:hover, header a:focus, header a:active, footer a:hover, footer a:focus, footer a:active {
    color: var(--main);
}
header h1 {
    margin-top: 60px;
}
.btn {
	display: inline-flex;
	align-items: center;
	height: 2rem;
	padding-inline: 80px;
 	font-size: 1.4rem;
	white-space: nowrap;
	background-color: var(--main);
	color: var(--dark);
	border-radius: var(--border-radius);
}
.btn:hover {
	background: var(--main);
	opacity: 0.4;
	color: var(--dark);
}
.btn-slave {
	display: inline-flex;
	align-items: center;
	height: 2rem;
	padding-inline: 80px;
 	font-size: 1.4rem;
	white-space: nowrap;
	color: var(--light);
	border-radius: var(--border-radius);
	border-color: var(--light);
	border-width: 2px;
	border-style: dotted;
}
.btn-slave:hover {
	border-style:solid;
	color: var(--white);
}
.btn-slave-invers {
	display: inline-flex;
	align-items: center;
	height: 2rem;
	padding-inline: 80px;
 	font-size: 1.4rem;
	white-space: nowrap;
	color: var(--dark);
	border-radius: var(--border-radius);
	border-color: var(--dark);
	border-width: 2px;
	border-style: dotted;
}
.btn-slave-invers:hover {
	border-style:solid;

}
.nav {
    display: flex;
	align-items: flex-start;
    font-size: 18px;
    flex-direction: row;
    justify-content: space-between;
	column-gap: 10px;
}

.menu_list {
    display: inline-flex; 
	justify-content: center;
}
.menu {
	position: fixed;
	left: 30%;
	padding: 15px;
	/*width: 100%;*/
}
.menu_active {
	background: linear-gradient(black, 20%, transparent);
	top: 0px;
	z-index: 1000;
	transition: 4s linear;
}
.menu li a {
    text-decoration: none;
    font-size: 20px;
	text-transform: uppercase;
	transition: 0.2s all;
}
.menu li a:hover {
	border-bottom: var(--menu-borderbottom);
}
.menu li {
    margin: 0px 15px;
}
    
.tel {
    /* margin: 15px 0 0 auto; */
    text-decoration: none;
}
.logo {
	max-height: 119px;
}
.btn-offer{
	margin-top: 25px;
}

.offer {
	margin-top: 55px;
}
.offer-text{
	background: url("../img/offer.svg") no-repeat;
	background-size: contain;
	height: 45vh;
}

.offer p {
	font-size: 20px;
    line-height: normal;
}

.offer h1 {
	font-size: 3.5vw;
	margin: 33px 0 19px 15vw;
	margin-top: 0px;
}

.about {
display: flex;
grid-gap: 20px;
max-height: 100vh;
}

.about-photo {
	margin-left: 100px; 
	width: 50%;
}
.about-text {
	width: 70%;
	padding: 1.5rem;
}
.btn-about {
	margin-top: 15px;	
}

#section_go{
	left: 30%;
}
.container-go{
	display: flex;
	flex-direction: column;
    align-items: center;
}
.go-text{
	text-align: center;
	    width: 30%;

}
.footer{
	background: linear-gradient(270deg, #0d0d0dff 0%, #1f1f1fff 100%);
}
.nav-footer {
	justify-content: space-evenly;
	align-items: flex-end;
}

.footer-centr{
	display: flex;
	flex-direction: column;
    align-items: center;
}
.menu-footer_list {
    display: inline-flex; 
	justify-content: center;
    flex-direction: column;
}
.menu-footer {
	display: flex;
	padding: 15px;
	/*width: 100%;*/
}
.menu-footer_active {
	top: 0px;
	transition: 4s linear;
}
.menu-footer li a {
    text-decoration: none;
    font-size: 16px;
	text-transform: uppercase;
	transition: 0.2s all;
}
.menu-footer li a:hover {
	border-bottom: var(--menu-borderbottom);
}
.menu-footer li {
    margin: 0px 15px;
}
.menu-social {
	padding-top: 25px;
	display: flex;
	width: 30%;
	justify-content: space-evenly;
	justify-content: center;
	column-gap: 10px;
}
.mess{
	display: flex;
	
}

.mess-qr {
	width: 150px;
	aspect-ratio: 1/1;
}

@media (max-width: 1200) {
.menu {
	padding: 150px;
}
}

.section__about {
	padding-top: 10px;	
	padding-bottom: 100px;	
}
.header__nav{
    display: flex;
    justify-content: flex-end;
}

.header__list{
    display: flex;
    justify-content: flex-end;
    list-style: none;
}

.header__item{
    color: var(--dark);
    padding: 6px;
    border-radius: 10px 10px 0 0;
    background-color: var(--main);
    cursor: pointer;
	border-left: 1px solid var(--dark);
	font-size: 0.9rem;
}

.header__item:hover {
	background: var(--main);
	opacity: 0.4;
	color: var(--dark);
}

.main__content{
    margin: 0 auto;
}

.hidden{
    display: none;
}

.border {
	border: var(--menu-borderbottom);
	border-radius: 10px 0px 10px 10px;
}



#tab-2 {
	h1{
	font-family: "Comforter", cursive;
	}
	.main__context-text {
	font-family: "Balsamiq Sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
	line-height: 2.2;
	}
}

.foryou {
	display: flex;
	padding-bottom: 2rem;
}

.feedback {
	div{
	font-family: "Overlock", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 19px;
	}

  }

.card-container {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    align-items: start;
    justify-items: center;
    margin: 20px 0 20px 0;
    .card {
      height: auto;
      width: 325px;
      display: flex;
      flex-direction: column;
      box-shadow: 10px 10px 103px -29px #000000;
      .card__img {
        width: 100%;
        aspect-ratio: 1/1;
        background-position: center;
        background-size: cover;
      }
      h2 {
        font-size: 2rem;
        text-align: center;
        margin: 20px 0 10px 0;
      }
      div {
        margin: 25px 17px 25px 17px;
        font-size: 1.1rem;
        line-height: 1.7;
      }
      a {
        font-size: 1rem;
        text-align: center;
        margin: 20px 10px 20px 10px;
      }
    }
}


.booksprew {
	width: 70%;
}

.card-container-books {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(325px, 1fr));
    align-items: self-end;
    justify-items: center;
    margin: 20px 0 20px 0;
    .card {
      height: auto;
      width: 325px;
      display: flex;
      flex-direction: column;
      box-shadow: 10px 10px 103px -29px #000000;
      .card__img {
        width: 100%;
        height: 100%;
        background-position: center;
        background-size: cover;
      }
      div {
        margin: 25px 17px 25px 17px;
        font-size: 1.1rem;
        line-height: 1.7;
      }
      a {
        font-size: 1rem;
        text-align: center;
        margin: 20px 10px 20px 10px;
      }
    }
}

#cont-centr{
	display: flex;
    flex-direction: column;
    align-items: center;	color: white;
	h2{
		padding: 0;
	}
	h3 {
		color: var(--light);
	}
}
.contgrid {
	width: 100%;
	display: flex;
	column-gap: 20px;
	justify-content: space-evenly;

}

.feedback {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	overflow: hidden;
  }
  
  .content {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 30px;
	backdrop-filter: blur(30px);
	border-radius: 20px;
	width: min(1060px, 100%);
	box-shadow: 0 0.5px 0 1px #FF9344 inset,
	  0 1px 0 0 #FF9344 inset, 0 4px 16px rgba(0, 0, 0, 0.12);
	z-index: 10;
  }
  
  .info {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	max-width: 500px;
	padding: 0 35px;
	text-align: justify;
  }
  
  .info p {
	  font-family: "Overlock", sans-serif;
	color: #fff;
	font-size: 1rem;
	margin-bottom: 20px;
	line-height: 1.5;
  }
  
  
  /* SWIPER */
  
  .swiper1 {
	width: 350px;
	height: 550px;
	padding: 50px 0;
  }
  
  .swiper-slide1 {
	position: relative;
	box-shadow: 0 15px 50px rgba(0, 0, 0, 0.2);
	border-radius: 10px;
	user-select: none;
  }
  
  .swiper-slide1 img {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
  }
  
  .img-position {
	object-position: 50% 0%;
  }
  
  /*
  @media (max-width: 750px) {
	.content {
	   flex-direction: column-reverse;
	}
	
	.btn {
	  margin: 10px auto 40px;
	}
  }
  */
  .mySwiper {
	  width: 100%;
	  height: 100%;
	}
  
	.swiper-slide2 {
	  text-align: center;
	  font-size: 18px;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	}
  
	.swiper-slide2 img {
	  display: block;
	  width: 100%;
	  height: 100%;
	  object-fit: cover;
	}